import request from '@/utils/request'
//获取问题整改详细信息
export const getProblemRectDetail = (id) => {
    return request({
        url: `/check/checkCorrection/${id}`,
        method: 'get',
    })
}

//审批同意
export const approvalAgree = (params) => {
    return request({
        url: '/check/checkCorrection/approveTask',
        method: 'post',
        data: params
    })
}

//审批拒绝
export const approvalReject = (params) => {
    return request({
        url: '/check/checkCorrection/rejectTask',
        method: 'post',
        data: params
    })
}


